Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000460 [Piwigo] other feature unable to reproduce 2006.07.09 10:36 2006.12.22 13:23
Reporter rub View Status public  
Assigned To rub
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Alligator 1 Product Version
  Target Version Product Build
Summary 0000460: Ajout d'un nouveau élément dans la partie administration
Description Ajout d'un nouveau élément dans admin/general/advancedfeature aussi simple que celui de la maintenance.

cf topic sur le forum http://forum.phpwebgallery.net/viewtopic.php?pid=40212#p40212 [^]
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001584)
rub (developer)
2006.12.14 22:31

[Subversion] r1656

- Issue History
Date Modified Username Field Change
2006.07.09 10:36 rub New Issue
2006.07.09 10:36 rub Status new => assigned
2006.07.09 10:36 rub Assigned To => rub
2006.07.09 10:36 rub browser => any
2006.07.09 10:36 rub Web server => Apache 1.3.x
2006.12.14 22:31 rub Status assigned => resolved
2006.12.14 22:31 rub Fixed in Version => 1.6.3
2006.12.14 22:31 rub Resolution open => fixed
2006.12.14 22:31 rub Note Added: 0001584
2006.12.22 13:23 rub Status resolved => closed
2006.12.22 13:23 rub Fixed in Version 1.6.3 => Alligator (trunk)


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker